Format: http://svn.debian.org/wsvn/dep/web/deps/dep5.mdwn?rev=174
Upstream-Name: Mail::Cclient
Upstream-Contact: Henrique Dias <hdias@aesbuc.pt>
Source: http://www.cpan.org/modules/by-module/Mail/HDIAS/

Files: *
Copyright: 1998-2004, Malcolm Beattie
License: Artistic or GPL-1+
 This program is free software; you can redistribute it and/or modify it
 under the terms of either:
 .
  a) the GNU General Public License as published by the Free Software
     Foundation; either version 1, or (at your option) any later
     version, or
 .
  b) the "Artistic License" which comes with this kit.

Files: criteria.*
Copyright: 2001, University of Washington
License: Apache-2.0
Comment:
 Code lacks licensing info, but refers to libc-client, part of uw-imap
 project, licensed as 'Apache-2.0'.

Files: debian/*
Copyright: 2003-2008,2011, Jonas Smedegaard <dr@jones.dk>
License: GPL-2+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
Comment:
 On Debian systems the 'Artistic License' is located in
 '/usr/share/common-licenses/Artistic'.

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License")
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
     http://www.apache.org/licenses/LICENSE-2.0
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
Comment:
 On Debian systems the 'Apache License' version 2.0 is located in
 '/usr/share/common-licenses/Apache-2.0'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
Comment:
 On Debian systems the 'GNU General Public License' version 1 is located
 in '/usr/share/common-licenses/GPL-1'.

License: GPL-2+
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 2, or (at your option) any
 later version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
Comment:
 On Debian systems the 'GNU General Public License' version 2 is located
 in '/usr/share/common-licenses/GPL-2'.
 .
 You should have received a copy of the 'GNU General Public License'
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
